@import "../../index.scss";

.slick-slide {
    padding: 1rem 0;
}
.slick-dots {
    bottom: -70px;
    li button:before {
        font-size: 0.75rem;
        color: theme-color("primary");
    }
    li.slick-active button:before {
        color: theme-color("primary");
    }
}

.icon_wrapper {
    position: absolute;
    top: -5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 2px solid theme-color("primary");
    cursor: pointer;
    transition: transform 0.2s ease-in-out;
}
.icon_wrapper:hover {
    transform: scale(1.05);
}

.icon_wrapper.disabled {
    opacity: 0.3;
    transform: none;
    cursor: not-allowed;
}

.icon_wrapper.disable .custom_arrow {
    color: gray("500");
}
.icon_wrapper.left {
    right: 90px;
}

.icon_wrapper.right {
    right: 30px;
}
.custom_arrow {
    font-size: 1.5rem;
    color: theme-color("primary");
}

.card_profile_img {
    height: 80px;
    max-width: 100px;
    border-radius: 20px;
    object-fit: cover;
    margin: auto;
}

@media screen and (max-width: 598px) {
    .icon_wrapper {
        display: none;
    }
}
